/* --- Master page --- */
input.fulltextsearch_searchbox {
  margin-bottom: 0;
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.fulltextsearch_form .input-append .fulltextsearch_searchbox {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.fulltextsearch_form .input-append .btn {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.fulltextsearch_form .input-prepend .fulltextsearch_searchbox {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.fulltextsearch_form .input-prepend .btn {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.fulltextsearch_searchbutton {
	border: 1px solid #F03C02;
	background: #F03C02;
	color: #fff;
	outline: 0;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: none;
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	vertical-align: middle;
	cursor: pointer;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
	-webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.navbar .btn-navbar { position: static; }
@media (max-width: 979px) {
	header .navigation { float: none; }
	.navbar .nav > li > a { margin-left: 0; }
}

@media (max-width: 767px) {
	input.fulltextsearch_searchbox { width: 144px; }
}

/* ===================================
10. Inner - Section: page headline
==================================== */

#inner-headline .inner-heading img {
	width: auto;
	height: 77px;
	float: left;
	margin: 15px 20px 15px 0;
}
#inner-headline .inner-heading h2 {
	padding: 20px 0;
	margin: 0;
}

.inner-headline{
	background:url(../img/scrim-innerheadline-bg.jpg);
	position:relative;
	margin:0;
	padding:0;
	color:#fefefe;
}


.inner-headline .inner-heading h2 {
	color:#fff;
	margin:20px 0 0 0;
	font-size: 40px;
}

.inner-headline .inner-heading h2 strong{
	font-weight: 600;
}

@media (max-width: 767px) {
	#inner-headline .inner-heading img { height: 50px; }
	#inner-headline .inner-heading h2, .inner-headline .inner-heading h2 { font-size: 20px; }
	#inner-headline .span4, #inner-headline ul.breadcrumb { display: none; }
	#inner-headline .span8 { margin-bottom: 0; }
	.inner-headline .span12 { margin-bottom: 0; }
}

/* --- breadcrumbs --- */
.inner-headline ul.breadcrumb {
	margin:30px 0 0;
	float:right;
}

.inner-headline ul.breadcrumb li {
	margin-bottom:0;
	padding-bottom:0;
}
.inner-headline ul.breadcrumb li {
	font-size:13px;
	color:#ddd;
}

.inner-headline ul.breadcrumb li i{
	color:#dedede;
}

.inner-headline ul.breadcrumb li a {
	color:#fff;
}

.item-thumbs { list-style: none; }
.portfolio-area { margin: 0; }
.portfolio-section { margin-top: 44px; }

@media (max-width: 767px) {
	header .widget { margin-right: 0; }
}

#sub-footer ul.social-network .icon-square { font-size: 16px; width: 25px; height: 25px; line-height: 25px;}

/* --- home page --- */
.homepage h4 { font-weight: 400; }

.homepage .benefit-section a { color: #353535; text-decoration: none; }
.homepage .benefit-section .icon { margin-bottom: 30px; }
.homepage .benefit-section .text h6 { font-size: 24px; line-height: 26px; margin-bottom: 30px; font-weight: 400; }
.homepage .benefit-section .text p { line-height: 18px; font-weight: 400; }
.homepage .news { list-style: none; margin: 0; }
.homepage .news h6 { font-size: 18px; font-weight: 400; margin-bottom: 5px; }
.homepage .news p { line-height: 18px; }
.homepage .news a { color: #262626; text-decoration: none; }

#featured .da-slide h2 { font-size: 40px; line-height: 40px; }
#featured .da-slide p { height: 150px; }
#featured .da-slide .da-img { top: 42px; }
@media (max-width: 1200px) {
	#featured .da-slide h2 { font-size: 35px; line-height: 35px; }
	#featured .da-slide p { top: 160px; }
	/*#featured .da-slide .da-img { top: 118px; }*/
	#featured .da-slide .da-img { top: 40px; }
	#featured .da-slide .da-img iframe { width: 100%; height: 100%; }

	#featured .da-slide .da-link{ top: 310px;}
}
@media (max-width: 979px) {
	#featured .da-slide h2 { font-size: 30px; line-height: 30px; width: 80%; }
	#featured .da-slide .da-img { top: 158px; }
}
@media (max-width: 767px) {
	#featured .da-slide h2 { font-size: 24px; line-height: 24px; margin: 0; padding: 0;}
	#featured .da-slide p { font-size: 14px; line-height: 16px; }
	#featured .da-slide .da-img { display: none; }
}

	/*client carousel overwrite*/
	 .jcarousel-skin-tango { margin-bottom: 0; }
	 #mycarousel { height: 210px; }

/* --- contact page - countour form overwrite  ---- */
.contactpage .widget h5 { margin-bottom: 10px }

.mission-message { background: #f4f4f4; padding-top: 44px; }
.mission-message .highlight { color: #353535; }

section.callaction.orange-theme { background: #ef4518; }

section.callaction.orange-theme h3,
section.callaction.orange-theme span{ color: #fff; }

section.callaction.orange-theme .cta .btn,
section.callaction.orange-theme .cta .btn { background: #bf3713; }

.contour .contourPageName { display: none; }
.contour .fieldLabel,
.contour small { display: none; }
.contour input[type="text"] {
  width: 100%;
  min-height: 40px;
  line-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

.contour textarea {
  height: 303px;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

.contour .field-validation-error {
	color: #F03C02;
	font-size:11px;
}

.contour .contourNavigation input[type="submit"] {
  border:1px solid #F03C02;
  background: #F03C02;
  color: #fff;
}
.contour .contourNavigation input[type="submit"]:hover {
  background: #18191a;
  border: 1px solid #18191a;
}

/* --- Modules page --- */
.modulepage ul.portfolio-categ li{
	font-size:18px;
}

.modulepage #thumbs h4 {
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 0;
}
.modulepage #thumbs p {
	margin-bottom: 0;
}

#thumbs .item-thumbs { height: 313px;}
@media (max-width: 767px) {
	#thumbs .item-thumbs { height: auto;}
}

/* --- ms dynamics page ---- */
.portfolio-area h4 { margin-top: 10px; margin-bottom: 10px; line-height: 30px; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
